<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Media extends CI_Controller {
	public function __construct()
        {
                parent::__construct();

		$this->load->database();
		$this->load->model('Datamodel');
		$this->load->helper(array('form', 'url'));
	//	$this->output->enable_profiler(TRUE);
        }



	public function index()
	{
	    $data['seo'] = $this->Datamodel->get_seo_gallery();
	    $data['seoposters'] = $this->Datamodel->get_seo_posters();
		$this->load->view('media.php',$data);
	}



} //main loop